#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              0.6.0.0
visibility:           public
id:                   hls-plugin-api-0.6.0.0-CzPC4JaAj4cAmsyH6KZZSp
key:                  hls-plugin-api-0.6.0.0-CzPC4JaAj4cAmsyH6KZZSp
license:              Apache-2.0
copyright:            Alan Zimmerman
maintainer:           alan.zimm@gmail.com (for now)
author:               Many,TBD when we release
homepage:
    https://github.com/haskell/haskell-language-server/hls-plugin-api

synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Web
abi:                  56aecc63fed0724033487f390ffa7df4
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-8.10.3/site-local/hls-plugin-api-0.6.0.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hls-plugin-api-0.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/hls-plugin-api-0.6.0.0
hs-libraries:         HShls-plugin-api-0.6.0.0-CzPC4JaAj4cAmsyH6KZZSp
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV base-4.14.1.0
    containers-0.6.2.1 data-default-0.7.1.1-4IE3oBsQEmx1SqTUz3wQow
    hashable-1.3.0.0-KDYgfWb4vLFEllXA1zgjX
    haskell-lsp-0.24.0.0-ASy2iDw9AnsE0MOJj5Eqla
    hslogger-1.3.1.0-FedScasYd3M7iAZF4sM7Fw
    lens-4.19.2-Ibrwn3vu9H7PVCDCw2quQ process-1.6.9.0
    regex-tdfa-1.3.1.0-5le7X06RZCS4yIE6HfZvVg
    shake-0.19.4-Cg0IKJYMs3O3VGfMa3cFqV text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

